<div class="ui modal form">
  <i class="close icon"></i>
  <div class="header">
    <%= @group.name.upcase %> - <%= @subject.name.titleize %>
  </div>

  <div class="content">
    <strong>Estos son los dias de tutorias</strong>

    <% @classes.each do |day| %>
      <ul>
        <li><%= subject_classes_hour(day) %></li>
      </ul>
    <% end %>
  </div>


</div>



